Page MenuHomePhabricator

Media transcode download links on File: page are invisible on mobile
Closed, ResolvedPublic

Description

On File: detail page, the media transcode download links are invisible in MobileFrontend view. These can be useful to download into external apps like VLC.

at https://commons.wikimedia.org/wiki/File:Sneak_Preview_-_Wikipedia_VisualEditor.webm :

Event Timeline

brion created this task.Jun 19 2015, 5:14 PM
brion raised the priority of this task from to Needs Triage.
brion updated the task description. (Show Details)
brion added a subscriber: brion.
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 219400 had a related patch set uploaded (by Brion VIBBER):
Fix transcode download links on mobile

https://gerrit.wikimedia.org/r/219400

Change 219400 merged by jenkins-bot:
Fix transcode download links on mobile

https://gerrit.wikimedia.org/r/219400

Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 22 2015, 8:52 PM
TheDJ closed this task as Resolved.Aug 3 2015, 7:25 PM
TheDJ assigned this task to brion.
TheDJ set Security to None.